body {
	margin:41px 0 60px;
	}
.note-images-off {
	top:-26px;
	width:380px;
	height:93px;
	}
.yellow-note {
	top:-26px;
	width:384px;
	height:97px;
	background:#f6eabb url(../img/yellow-note-384-97-26.gif) no-repeat;
	}
.note-text {
	top:-14px;
	right:32px;
	width:342px;
	}
.bulleted-note {
	width:321px;
	}